[API Reference](../README.md) > [AbsoluteVoteParamsResult](../interfaces/AbsoluteVoteParamsResult.md)



# Interface: AbsoluteVoteParamsResult


## Properties
<a id="ownerVote"></a>

###  ownerVote

**●  ownerVote**:  *`boolean`* 

*Defined in [wrappers/absoluteVote.ts:159](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/absoluteVote.ts#L159)*





___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`* 

*Defined in [wrappers/absoluteVote.ts:160](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/absoluteVote.ts#L160)*





___

<a id="votePerc"></a>

###  votePerc

**●  votePerc**:  *`number`* 

*Defined in [wrappers/absoluteVote.ts:161](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/absoluteVote.ts#L161)*





___


